Subject: Re: 30.0.50; cmcheckmagic aborts when tty_write_glyphs writes "Garbage collecting..." in some cases

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Jun 2024 09:11:59 +0300

> From: Daniel Clemente <[email-masked]>
> Date: Thu, 6 Jun 2024 18:06:16 +0000
> Cc: [email-masked]
> 
> > I see a different abort, for which I've now installed a fix.  To try
> > to fix the above one, I need some additional data:
> 
> In an Emacs build with this patch, I can't see the minibuffer anymore,
> also not while I type. Happens with -Q, with and without daemon.

Sorry about that, late-night thinko.  Should be fixed now.